# hosts/inventory/lab.yaml
# Replace ansible_host and ansible_user values with real connectivity details.
all:
  children:
    atlas:
      hosts:
        titan-24:
          ansible_host: REPLACE_ME
          ansible_user: ubuntu
          roleset: tethys_hybrid
        titan-22:
          ansible_host: REPLACE_ME
          ansible_user: debian
          roleset: minipc_gpu
    baremetal:
      hosts:
        titan-db:
          ansible_host: REPLACE_ME
          ansible_user: postgres
          roleset: database
        titan-jh:
          ansible_host: REPLACE_ME
          ansible_user: jump
          roleset: jumphost
        oceanus:
          ansible_host: REPLACE_ME
          ansible_user: validator
          roleset: validator
